.pricing-package {
	padding-top: 20px;
	padding-bottom: 20px;
}

.pricing-package .pricing-package-inner {
	color: #7d7d7d;
	position: relative;
	-webkit-transition: border-color 0.1s ease-in-out 0s,background-color 0.1s ease-in-out 0s;
	transition: border-color 0.1s ease-in-out 0s,background-color 0.1s ease-in-out 0s;
}

.pricing-package .pricing-star {

	position: absolute;
	width: 39px;
	height: 40px;
	color: #fff;
	font-size: 0.65em;
	text-align: center;
	line-height: 1.1;
	padding-top: 9px;
	right: -10px;
	top: -20px;
}

.pricing-package .package-header {
	background: #3498db;
	border-radius: 3px 3px 0 0;
	background-clip: padding-box;
}

.pricing-package .package-header h3 {
	height: 36px;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 2px 0 0;
	border: 0;
	font-size: 1.5em;
}

.pricing-package .package-header .stars {
	color: #fff;
	text-align: center;
	padding-top: 8px;
}

.pricing-package .package-content {
	padding: 0 14px;
	margin: 0;
	border: 1px solid #e7ebee;
	border-top: 0;
	border-radius: 0 0 3px 3px;
	background-clip: padding-box;
}

.pricing-package .package-content .package-price {
	font-size: 2.4em;
	font-weight: bold;
	text-align: center;
	height: 75px;
	line-height: 75px;
}

.pricing-package .package-content .package-price .package-month {
	font-size: 0.6em;
	font-weight: normal;
}

.pricing-package .package-top-features {
	list-style: none;
	margin: 0;
	padding: 0;
}

.pricing-package .package-top-features li {
	border-bottom: 1px solid #e7ebee;
	text-align: center;
	font-size: 1.125em;
	line-height: 1.5;
	padding: 8px 0;
}

.pricing-package .package-top-features li:first-child {
	border-top: 1px solid #e7ebee;
}

.pricing-package .package-features {
	list-style: none;
	margin: 0;
	padding: 15px 0;
	position: relative;
}

.pricing-package .package-features li {
	font-size: 0.875em;
	padding: 4px 0;
	line-height: 1.3;
	color: #cccccc;
	padding-left: 25px;
}

.pricing-package .package-features li.has-feature {
	color: #7d7d7d;
	-webkit-transition: color 0.1s ease-in-out 0s;
	transition: color 0.1s ease-in-out 0s;
}

.pricing-package .package-features li.has-feature:before {
	content: "\f00c";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 1.3em;
	text-decoration: inherit;
	color: #2ecc71;
	margin-top: -2px;
	position: absolute;
	left: 0;
}

.pricing-package .package-features li.has-nofeature:before {
	content: "\f00d";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	font-size: 1.3em;
	text-decoration: inherit;
	color: #e74c3c;
	margin-top: -2px;
	position: absolute;
	left: 0;
}

.pricing-package .package-footer {
	text-align: center;
	padding-top: 16px;
}

.pricing-package .package-footer .btn>span {
	padding-right: 6px;
	-webkit-transition: color 0.1s ease-in-out 0s;
	transition: color 0.1s ease-in-out 0s;
}

.pricing-package .package-footer .btn:hover>span {
	color: #fff;
}

.pricing-package.simple .package-header h3 {
	font-size: 1.3em;
	padding: 0;
	line-height: 42px;
	height: 42px;
}

.pricing-package.simple .package-content .package-price {
	font-size: 1.8em;
	height: 60px;
	line-height: 60px;
}

.pricing-package.simple .package-top-features li {
	font-size: 0.875em;
}

.pricing-package.simple .package-top-features li:last-child {
	border-bottom: 0;
}

.pricing-package:hover .pricing-package-inner {
	background-color: #fcfcfc;
	color: #344644;
}

.pricing-package:hover .package-features li.has-feature {
	color: #344644;
}

